:root {
	--font-color-normal: #394E6C;
	--font-color-zitat: #A0BFE5;
	--font-color-menu: #394E6C;
	--font-color-footer: #FFF;
	--font-color-headertitel: #2B2E34;
	--font-color-button: #2B2E34;
	--font-color-home: #394E6C;
	--bg-color-normal: #FFF;
	--bg-color-menu: #FBF6E0;
	--bg-color-header: #A0BFE5;
	--bg-color-footer: #394E6C;
	--bg-color-home: #A0BFE5;
	--bg-color-open_button: #FBF6E0;
	--bg-color-close_button: #FFF;
	--bg-color-heroimg: #FBF6E0;
}
*:focus {
	outline: none !important; /* chrome */
}
@font-face {
	font-family: 'futurabook';
	src: url('/assets/fonts/futura_book_regular-webfont.woff2') format('woff2'),
			 url('/assets/fonts/futura_book_regular-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}
body{
	font-family: 'futurabook', -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
	font-size: 1.2rem;
	max-width: 100%;
	overflow-x: hidden;
}
li{
	list-style: none;
}
strong, b {
	font-weight: 500;
}
img{
	width: 100%;
	height: auto;
}
/* max width von Container anpassen */
@media (min-width: 1280px){
	.container.pagewidth{
		max-width: 1920px;
	}
}
/* XXL Columns*/
@media (min-width: 1800px){
	.col-xxl-2 {
		-ms-flex:  0 0 20%;
		flex: 0 0 20%;
		max-width: 20%;
	}
}
.container{
	max-width: 960px;
}
.slideinmenu{
	display: inline-block;
	position: absolute;
	top: 0vw;
	transition: left .5s ease-in-out;
}
#page{
	left: 0vw;
	width: 100vw;
	min-height: 100vh;
	background-color: var(--bg-color-normal);
}
#menu{
	background-color: var(--bg-color-menu);
	left: -100vw;
	min-height: 100vh;
	width: 100vw;
}
#menu ul{
	/*padding-left: 0; mit bullets*/
	margin-bottom: 3rem;
	/*text-indent: -1.2rem; Einrückung ohne Bullets*/
}
#menu li:first-child {
    margin-left: -0.6em;
}
#menu li:not(:first-child)::before {
	content: "\2022";
	color: var(--font-color-menu);
	font-weight: 700;
	display: inline-block;
	width: 0.7em;
	margin-left: -0.7em;
}
#menu a{
	color: var(--font-color-menu);
	margin: 0 .75rem 0 0;
}
#close_button{
	height: 40px;
	width: 40px;
	background: var(--bg-color-close_button) url('/assets/img/closeIcon-darkblue.svg');
	background-repeat: no-repeat;
	background-size: 35px 35px;
	background-position: center;
	border: 0;
	float: right;
	margin: 15px 30px;
}
#open_button{
	height: 40px;
	width: 40px;
	background: var(--bg-color-open_button) url('/assets/img/openIcon-darkblue.svg');
	background-repeat: no-repeat;
	background-size: 25px 25px;
	background-position: center;
	border: 0;
	margin: 0 10px 15px -20px;
}
@media (min-width: 500px){
	#open_button{
		margin: 0 10px 10px -10px;
	}
}
@media (min-width: 768px){
	#open_button{
		height: 30px;
		width: 30px;
		background-size: 20px 20px;
		margin: 30px 10px;
	}
}
.navbar{
	background-color: var(--bg-color-header);
	min-height: 85px;
}
.navbar .brand{
	position: relative;
	margin: 0 auto;
	margin-bottom: 1rem;
}
@media (min-width: 500px){
	.navbar .brand{
		position: absolute;
		top: 1rem;
		right: 20px;
		margin: 0;
		clear: both;
	}
}
#open_button_text{
	background-color: var(--bg-color-open_button);
	border-radius: 10px;
	border: 0;
	padding: 2px 10px;
	color: var(--font-color-button);
}
.intro {
	padding: 10vh 0;
	text-align: center;
}
.text {
	line-height: 1.5em;
}
.text p,
.text h1,
.text h2,
.text h3,
.text h4,
.text ul,
.text ol{
	color: var(--font-color-normal);
}
.text p,
.text ul,
.text ol {
	margin-bottom: 1rem;
}
.text ul {
	padding-left: 1rem;
}
.text ul li,
.text ol li{
	list-style: disc;
}
.text h1,
.text h2{
	font-size: 1.6rem;
	margin-bottom: 1.5rem;
	text-transform: uppercase;
}
.text h3,
.text h4{
	font-size: 1.3rem;
	text-transform: uppercase;
}
.text h1 + .text h3,
.text h2 + .text h3{
	margin-top: -1.5rem;
	text-transform: none !important;
}

.text p + h1,
.text ul + h1,
.text p + h2,
.text ul + h2{
	margin-top: 4rem;
}
.text p  + h3,
.text ul  + h3,
.text p  + h4,
.text ul  + h4{
	margin-top: 3rem;
}
.text p  + h5,
.text ul  + h5,
.text p  + h6,
.text ul  + h6{
	margin-top: 2.5rem;
}
.text > *:first-child {
	margin-top: 0;
}
.text a {
	color: var(--font-color-normal);
	text-decoration: underline;
}
.text .zitat{
	color: var(--font-color-zitat);
	font-size: 1.4rem;
}

.text figure {
	padding-top: 1.5rem;
	padding-bottom: 1.5rem;
}
.text img {
	width: 100%;
}
.text small{
	color: var(--font-color-zitat);
	font-size: .95rem;
	display: inline-block;
}
.footer{
	position: relative;
	background-color: var(--bg-color-footer);
	color: var(--font-color-footer);
	padding: 2rem 0;
	line-height: 1.4em;
}
.footer a{
	text-decoration: none;
	color: var(--font-color-footer);
}
.footer h4{
	text-transform: uppercase;
	font-size: 1.2rem;
	margin-bottom: 0;
}
.footer ul{
	padding-left: 0;
}
/*
*-------HOME PAGE
*/
.home{
	background-color: var(--bg-color-home);
	color: var(--font-color-home);
	min-height: 100vh;
}
.home #open_button{
	margin: 15px 15px 15px 0;
}
.home .banner img{
	max-width: 95vw;
	margin: 0 5px 0 auto ;
	float: none;
	clear: both;
}
@media (min-width: 500px){
	.home .banner img{
		width: 450px;
		float: right;
	}
	.home #open_button{
		margin: 30px 10px 3px 10px;
	}
}
.home blockquote {
	font-size: .95rem;
	margin-top: -1rem;
}
.homelinks{
	padding-left: 0 !important;
}
.homelinks li{
	display: inline-block;
	margin: 0 35px 3rem 35px;
}
.homelinks p,
.homelinks a{
	text-decoration: none;
	color: var(--font-color-footer);
	text-transform: uppercase;
}
.homelinks img {
	border-radius: 50%;
	width: 200px
}
/* ------- Methoden ------ */
.heroimg{
	height: 160px;
	background-color: var(--bg-color-heroimg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-size: cover;
}
@media (min-width: 410px){
	.heroimg{
		height: 200px;
		background-position: left center;
	}
}
@media (min-width: 500px){
	.heroimg{
		height: 300px;
	}
}
@media (min-width: 700px){
	.heroimg{
		height: 300px;
		background-position: 5vw center;
		background-size: auto 100%;
	}
}
/* ----- Text Normal ----- */
@media (min-width: 768px){
	.text.normal img{
		max-width: 80%;
	}
}
/* ------ Gallery ------ */
.gallery figure{
	display: inline-block;
	margin-right: 1rem;
}
.gallerybild img{
	width: 100px;
	border-radius: 50%;
}